/*SMGolden.com PowerPoint page CSS*/
div#content {
    overflow-x: hidden;
    overflow-y: auto;
}

div#instruction
{
    text-align: center; 
    position: relative;
    left: -5px;
    top: -5px;
}
.positionitems
{
    font-size: 1.4rem;
    margin:0px;
}
.headers
{
    color: #7F612D;
    font-size: 24px;
}


.indent
{
    position: relative;
    left: 20px;
}
.indent2
{
    position: relative;
    left: 40px;
}

.emphasis
{
    color: #BF0A30;
    font-size: 12px;
    font-style: italic;

}

div#stuff
{
    background-image: url(images/white-50pct-opaque.png);
    background-repeat:repeat;
    background-attachment: fixed;
    height: 717px;
    width: 544px;
    left: -9px;

}
.lvl1
{
    position: relative;
    left:80px;
    list-style-type: none;
}